main{
	margin: 0 auto;
	width: 90%;
}

.button{
	display: block;
	float: left;
	width: 200px;
	padding: 20px 30px;
	margin: 20px;
	border: 4px solid black;
	border-radius: 6px;
	color: black;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	font-family: arial, sans-serif; /* Font stack */
	font-weight: bold;
}

.primary-button{
	color: white;
	background-color: #f34e3a;
	border-color: #f34e3a;
}

.secondary-button{
	color: #0a183b;
	border-color:#0a183b;
}

.tertiary-button{
	color: white;
	border-color:#0a183b;
	background-color: #0a183b;
}

.blue{
	background-color: #0066ff;
}

.no-margin{
	margin: 0;
}